Bug 59407 - large UID's > 65536
large UID's > 65536
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-07 05:47 EST by Need Real Name
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-07 05:47:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-02-07 05:47:18 EST
Sir,

For your information and to make redhat a better product, I'd like to inform
you of a deficiency in the redhat 7.2 product.  This was your first 2.4
kernel release and it now supports large UID's > 65536.  However, your samba
build does not and this is quite critical for many organizations.  A simple
rebuild using the latest samba sources solved my problem and enabled large
UID's, but it would have been nicer had I not needed to do so.

Thanks you for a great product,

Scott Collins
Comment 1 Trond Eivind Glomsrxd 2002-04-08 18:51:09 EDT
Well, the latest samba (2.2.3a) was added to the development tree some time ago.

Note You need to log in before you can comment on or make changes to this bug.